
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4IY-1g-7bj"; */
"4IY-1g-7bj.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "6HW-ZM-I0N"; */
"6HW-ZM-I0N.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "8S5-5O-UMu"; */
"8S5-5O-UMu.title" = "Weitere Informationen.";

/* Class = "NSTextFieldCell"; title = "SFTP connections will also use the default keys in ~/.ssh/ and ~/.ssh/config. Those keys will not be synced with Panic Sync."; ObjectID = "K8r-lz-hfn"; */
"K8r-lz-hfn.title" = "Standardschlüssel, die in ~/.ssh gespeichert oder in Ihrer SSH-Konfigurationsdatei festgelegt sind, werden auch verwendet.";

/* Class = "NSTextFieldCell"; title = "Key Name"; ObjectID = "a2c-D8-YX5"; */
"a2c-D8-YX5.title" = "Schlüsselname";

/* Class = "NSTextFieldCell"; title = "SSH Keys for SFTP Connections:"; ObjectID = "a4y-RL-Csb"; */
"a4y-RL-Csb.title" = "SSH-Schlüssel für SFTP-Verbindungen:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Default keys stored in ~/.ssh or specified in your SSH config file will also be used."; ObjectID = "hZ4-TI-8Sv"; */
"hZ4-TI-8Sv.ibExternalAccessibilityDescription" = "SFTP-Verbindungen verwenden auch die in ~/.ssh/ und ~/.ssh/config enthaltenen Standardschlüssel. Diese Schlüssel werden nicht mit Panic Sync synchronisiert.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "SSH Keys for SFTP Connections:"; ObjectID = "qPt-20-3gF"; */
"qPt-20-3gF.ibExternalAccessibilityDescription" = "SSH-Schlüssel für SFTP-Verbindungen:";

/* Class = "NSTableColumn"; headerCell.title = "Syncable Keys"; ObjectID = "yL0-ZD-M5b"; */
"yL0-ZD-M5b.headerCell.title" = "Synchronisierbare Schlüssel";
